<!DOCTYPE html>
<html>
<head>
    <script type="text/javascript" src="newsletter.json"></script>
    <script type="text/javascript">
        function getData() {

                document.getElementById("showData").innerHTML + article.title;
                document.getElementById("showData2").innerHTML + article.text;
        }
    </script>
</head>
<body>
    <div id="showData"></div>

    <div id="showData2"></div>
      a
</body>
</html>
